Subject: Re: [bug#36513] texlive-union: Build missing font maps.

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 22 Jul 2019 23:27:48 +0200

Pierre Neidhardt <[email-masked]> writes:

> Thanks for making progress on this! :)
>
> Out of curiosity, why bother renaming the branches and not simply choose
> a different name, e.g. wip-texlive-union?  Is there something special with
> the "wip-texlive" name?

No.  It’s just the name I picked.

At first I thought I could include the importer but then noticed that it
isn’t close enough to finished, so I moved it out again.  Had I known
this earlier I would have picked a different branch for my work in the
first place.

-- 
Ricardo